@import url("https://fonts.googleapis.com/css?family=PT+Sans+Narrow");

/*
    Document   : ivan_style
    Created on : 06.01.2013, 16:35:02
    Author     : Demi
    Description:
        Purpose of the stylesheet follows.
*/

input[type="password"] {
    padding: 3px 0px;
}

span.required {
  color: red;
}

div.error label:first-child,
label.error,
span.error {
  color: #C00;
}

div.error input,
div.error textarea,
div.error select,
input.error,
textarea.error,
select.error {
  background: #FEE;
  border-color: #C00;
}


div.success input,
div.success textarea,
div.success select,
input.success,
textarea.success,
select.success {
  background: #E6EFC2;
  border-color: #C6D880;
}

.errorSummary {
  border: 2px solid #C00;
  padding: 7px 7px 12px 7px;
  margin: 0 0 20px 0;
  background: #FEE;
  font-size: 12px;
}

.errorMessage {
  color: red;
  font-size: 0.9em;
}

.errorSummary p {
  margin: 0;
  padding: 5px;
}

.errorSummary ul {
  margin: 0;
  padding: 0 0 0 20px;
}

div.flash-error, div.flash-notice, div.flash-success {
  padding:.8em;
  margin-bottom:1em;
  border:2px solid #ddd;
}

div.flash-error {
  background:#FBE3E4;
  color:#8a1f11;
  border-color:#FBC2C4;
}

div.flash-notice {
  background:#FFF6BF;
  color:#514721;
  border-color:#FFD324;
}

div.flash-success {
  background:#E6EFC2;
  color:#264409;
  border-color:#C6D880;
}

div.flash-error a {
  color:#8a1f11;
}

div.flash-notice a {
  color:#514721;
}

div.flash-success a {
  color:#264409;
}

a.logo-link {
  border: none;
}

#tariff_datepicker {
  margin-bottom: 0;
}

.categories-item label {
  border-bottom: 1px solid;
    color: #315AA8;
    font: 12px Arial;
    text-decoration: none;
  cursor: pointer;
}

.categories-item.active label:after {
  display: inline-block;
  content: url('../images/areas_close.png');
  /*	background: url('../img/image-sources/icon-remove.png') transparent center center no-repeat;*/
  /*	content: '×';*/
  /*	margin-left: 3px;*/
  float: right;
  /*	width: 7px;*/
  opacity: 1;/**/
  border: none;
}

.categories-item.active label {
  border: 0 none;
    color: #FFFFFF;
}
.categories-item:hover label {
  border: 0 none;
    color: #FFFFFF;
}

.categories-item input[type="checkbox"] {
  display: none;
}

.categories-item:hover {
    background: none repeat scroll 0 0 #8799BA;
    padding: 4px 4px 4px 4px;
}

.categories-item {
  width: 206px;
    padding: 4px 8px 4px 0;
  cursor: pointer;
}

.rating-block.negative {
  background: #ed1c24;
}

.rating-block.neutral {
  background: #b3b3b3;
}

.rating-item > a {
  border: none;
  min-width: 30px;
}

.catalog-last .photolisting-link div.photolisting-company-image{
  display: table-cell;
  vertical-align: middle;
  height: 130px;
  width: 150px;
  overflow: hidden;
}

.catalog-last .photolisting-link img{
  max-height: 115px;
  margin-bottom: 15px;
  overflow:hidden;
}

#preloadedImages {
  width: 0px;
  height: 0px;
  display: inline;
  background: url('../images/preloader.gif') transparent;
}


.pagination li.active a, .pagination li.active:hover a {
  cursor: default;
}

.photolisting-navigation a:focus {
  outline: none;
  /*	border: none;*/
}

#gmap_canvas {
  width: 500px;
  height: 400px;
}

#google-map {
  display: none;
}

.logo-picture {
/*	width: 200px;*/
        max-width: 200px;
  text-align: center;
}

.icon-social-gp {
  background: url('../images/google_plus.png');
  width: 15px;
  height: 15px;
}

.top-list .top-item a {
  border: none;
}

.top-item > .icon {
    min-width: 30px;
    text-align: center;
}

.comment-item > .author a {
  border: none;
  color: #000;
}

.listing-company a:first-child {
  border: none;
}

.placement-minus {
  margin-right: 5px;
}

.placement-text {
  width: auto;
}

.phones-caption {
  display: block;
  font-weight: bold;
  font-size: 12px;
}

body .redactor_toolbar li a.redactor_btn_insertVideoLink {
  background-position: -225px center;
}

.news-content embed {
  max-width: 725px;
}

.company-preview .position a {
  color: #000;
  border: none;
}

#users-listing-search-form #Users_company_id {
  width: 237px;
}

#users-listing-search-form .controls-region label {
  margin-left: 13px;
}

#users-listing-search-form .controls-region input {
  width: 215px;
}

.photolisting-position {
    border: 0 none;
    color: black;
}

.photolisting-company a {
    border: 0 none;
}

#upload_photo {
    color: #555;
    font-size: 18px;
    text-align: center;

    width: 400px;
    padding: 50px 0;
    margin: 15px auto;

    background: #eee;
    border: 1px solid #ccc;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#upload_photo.hover {
    background: #ddd;
    border-color: #aaa;
}

#upload_photo.error {
    background: #faa;
    border-color: #f00;
}

#upload_photo.drop {
    background: #afa;
    border-color: #0f0;
}

.user_main_info {
  width: 473px;
  float: right;
}

.user-avatar {
  width: 210px;
}

.user-rating {
  float: none;
  margin-bottom: 0;
  margin-left: 0;
  margin: 0px auto;
  text-align: center;
}

.user-main h2.inline-block {
  max-width: 330px;
}

.rating_block {
  width: 100px;
  text-align: center;
  float: right;
  width: 140px;
}

.rating-block.positive {
    background-position: center center;
}

.rating_block .user-actions {
  text-align: left;
}

.icon-star.star-0 {
  background-position: -1px -59px;
}

label.user_name_search_label {
  display: inline-block;
    width: 58px;
  text-align: right;
}

.form-filter .user_name_search_input {
  width: 237px;
}

#company_tags {
  width: 312px;
  height: auto;
  min-height: 43px;
}

.chzn-choices a {
  border: none;
}

.text-tags a {
  border: none;
}

.text-core .text-wrap .text-tags .text-tag .text-button {
  height: 19px !important;
}

#login-form input[type=text], #login-form input[type=password] {
  width: 270px;
}

.catalog-last h2 a.all-links {
  bottom: 3px;
    left: 18px;
    position: relative;
}

.modal-ajax-load {
  background: url("/images/preloader.gif") no-repeat scroll center center transparent;
  min-height: 100px;
}

.btn-phone {
    height: 25px;
    position: relative;
    top: 1px;
}

.comment_anchor {
  display: inline-block;
    margin-left: 15px;
}

.company-share a {
  border-bottom: none;
}

.modal_input_line {
  display: inline-block;
  width: auto;
}

.modal_input_line .btn-apply {
    margin-left: 380px;
}

.modal.applyModal .block {
    margin: 12px 0;
}

.modal input[type=text] {
  padding: 3px 0;
}

.text-prompt {
  min-height: 22px;
}

.form_tags_line {
  min-height: 46px;
}

.alert a {
  border: none;
}

.date-block .bitrh_month {
  width: 90px;
}

.date-block .bitrh_day {
  text-align: center;
    width: 65px;
}

#get_buttons_form .button_view {
  width: 100px;
  float: left;
}

#get_buttons_form .button_view img {
  margin-top: 8px;
}

#get_buttons_form .button_code {
  float: left;
}

#get_buttons_form .button_code textarea {
  width: 470px;
  height: 45px;
}

#get_buttons_form .botton_block {
  padding-bottom: 74px;
}

.feedback .flash-success, .feedback .flash-error{
  text-align: center;
}

.action-interview {
  min-width: 109px;
}

.messages_load {
  /*	width: 46px;
  height: 47px;*/
  /*	display: inline;*/
  background: url('../images/preloader.gif') transparent no-repeat center center;
}

#form_upload_new_photo span.file {
  width: 401px;
}

#form_upload_new_photo span.file input.name {
  width: 321px;
}

.online_status_on {
  color:#00cc00;
}

.messages_ajax_load {
  background: url("/images/preloader.gif") no-repeat scroll center center transparent;
  min-height: 100px;
}

.message.unread {
  background-color: #F5F5F2;
}

#events_form div.label {
  width: 340px;
}

.message_marked_by a {
  color: #99CC00;
}

.message.msg_selected {
  background-color:#dfdede;
}

.message.unread.msg_selected {
  background-color: #dfdede;
}

#users-registation-form h2 #events_options {
  margin-left: 204px;
}

.msg_tooltip {
  cursor: pointer;
}

.message_checkbox {
  display: inline-block;
    vertical-align: middle;
  margin-top: 8px;
  margin-left: 5px;
  margin-right: 3px;
}

.messages_selects span.selects_item {
  cursor: pointer;
  border-bottom: 1px solid;
    color: #315AA8;
    font: 12px Arial;
}

.messages_selects span:hover {
  border-bottom: 0;
}

.messages_selects {
  margin-bottom: 8px;
}

#messages_action {
  vertical-align: middle;
}

.messages_box_switcher {
  bottom: 1px;
    float: right;
    position: relative;
}

.modal-body .message-text {
  margin-right: 20px;
  margin-top: 10px;
  max-height: 186px;
  overflow: auto;
  width: 590px;
  word-wrap: break-word;
}

.user-messages .messages-list .message-text p {
  cursor: pointer;
  margin-top: 10px;
  word-wrap: break-word;
}

.news-content {
  word-wrap: break-word;
}

.messages-list .message-title {
  word-wrap: break-word;
}

.modal-body div.message {
  border-top: 0;
}

.modal-body h3 {
  word-wrap: break-word;
}

.msg_reply_textarea {
  width: 100%;
  height: 60px;
}

.messages-list .messages_pagination {
  margin-top: 10px;
}

.link {
  cursor: pointer;
  border-bottom: 1px solid;
    color: #315AA8;
    font: 12px Arial;
}

.link:hover {
  border-bottom: 0;
}

.input-long.msg_reply_textarea {
  height: 33px;
}

.history_list .message-text {
  width: 450px;
}

#messages-history-form .control-label {
  width: 122px;
}

#messages-history-form .controls {
  margin-left: 140px
}

#messages-history-form .controls .input-long {
  width: 565px;
}

.current_tariff_name {
  color: #99CC00;
  font-weight: bold;
}

#publication_tags {
  width: 505px;
}

#publication_listing_search img.ui-datepicker-trigger {
  margin-left: 25px;
  border: 0;
}

#news-calendar {
  display: none;
}

.carousel-block {
  overflow: hidden;
}

.carousel-block.ibig {
  height: 299px;
}

.main_slider .carousel-block.ibig {
  border-bottom: 1px solid #aaa;
}

.carousel-block.ibig img {
/* width: 485px;*/
 width: 600px;
}

.carousel-block.imedium {
  height: 150px;
}

.carousel-link h3 {
  word-wrap: break-word;
}

.wide_form .control-label {
  width: 200px;
}

.wide_form .controls {
  margin-left: 215px;
}

.wide_form .input-long {
  width: 500px;
}

.wide_form .input-long.full {
  width: 712px;
}


.cmnt_send {
  padding: 5px 25px;
  padding-top: 5px;
  margin-top: 5px;
}

#comments .redactor_input-comment {
  min-height: 43px;
}

.news-content img {
  margin: 0 10px 0 10px !important;
}

.root_comment {
  font-size: 20px;
}

.company-share .fb_share {
  cursor: pointer;
}

.main_slider .carousel-list li.carousel-block:nth-child(even) {
  border-right: 1px solid #aaa;
}

.main_slider .carousel-list li.carousel-block:nth-child(n+2) {
  border-bottom: 1px solid #aaa;
}

.pslider .carousel-list li.carousel-block:first-child {
  border-bottom: 1px solid #aaa;
  border-right: 1px solid #aaa;
}

.pslider .carousel-list li.carousel-block:nth-child(5), .pslider .carousel-list li.carousel-block:nth-child(6) {
  border-left: 1px solid #aaa;
}

.news-preview {
  float: left;
}

.listing-item .preview-picture {
  min-width: 115px;
  text-align: center;
}

.publication_blog_source {
  width: 100%;
  height: 200px;
}

#gallery .redactor_editor {
  min-height: 200px;
  max-height: 500px;
}

.redactor_editor {
  min-height: 200px;
}

.modal .modal-body a.normal_font_size {
  font-size: 12px;
}

#interview-form input.input-long {
  width: 466px;
}

h3.listing-title, .news-header h1, .registration-form h2, .breadcrumb li {
  word-wrap: break-word;
}

.p_pools {
  min-height: 11px;
}

.quiz-answer .poll_answer_icon {
  margin-right: 5px;
  float: left;
}

.quiz-answer .poll_answer_text {
  width: 457px;
  display: block;
}

.poll_answer_text .simple_text {
  color: #555;
}

.poll_answer_text .poll_answer_result {
  height: 10px;
}

.directory_links h1 a {
  font-size: 30px;
}

.modal-body .errorSummary {
  color: #000;
}

.modal-body .errorMessage, .modal-body label.error {
  color:#dd4444;
}

.imedium .pslider_description {
  display: none;
}

.imedium .pslider_title {
  font-size: 12px;
}

.ibig .news-image {
  min-width: 485px;
}

.imedium .news-image {
/*  min-width: 242px;*/
  min-width: 300px;
}

.imedium .news-image {
/*  max-width: 242px;*/
  max-width: 300px;
}

.google_plus_one {
  display: inline-block;
  position: relative;
  top: 5px;
}

.news-content .ptags {
  margin-bottom: 15px;
}

.first_letters {
  margin-top: 20px;
}

.first_letters span {
  margin-left: 3px;
}

.first_letters .all_letters a {
  font-weight: bold;
}


#visual-exhibitions .carousel-list li.carousel-block:nth-child(n+2) {
  border-bottom: none;
}

#visual-exhibitions .carousel-list li.carousel-block:first-child {
  border-bottom: 1px solid #000;
}

#comments .reply .reply-text img {
  overflow: hidden;
  max-width: 700px;
}

.user-company-tariff .flash-notice {
  margin-left: 28px;
  max-width: 455px;
  margin-top: 6px;
}

.user-company-staff {
  margin-left: 28px;
}

.news-content img {
  padding-top: 5px;
  padding-bottom: 5px;
/*  max-width: 708px;*/
  max-width: 900px;
}

.all_link_slider {
  bottom: 6px;
    position: relative;
}

.all_link_paginated {
  position: relative;
  bottom: 30px;
}

.pool_closed {
  font-size: 11px;
}

.redactor_box .redactor_toolbar li a.redactor_btn_insertExtraLink  {
  background: url("/images/extra_link_icon.png") center center transparent;
}

.company_head_edit {
  font-size: 13px;
}

table.stdTable{border-collapse:collapse;padding:0;border-spacing: 0px;width: 90%; width:/**/auto;}
table.stdTable th{background-color: #99A6C1; font-weight:bold;color: #fff;padding: 3px 6px;border-bottom: 1px solid #8794B2;border-right:1px solid #E6E6E6;font-size:11px;font-family:verdana;}
table.stdTable td{background-color: #fbfbfb;color: #565656;padding: 6px;border-bottom:1px solid #E6E6E6;border-right:1px solid #E6E6E6;font-size:11px;font-family:verdana;}
table.stdTable td.last{border-right:0;}
table.stdTable tr.dark td{background-color: #f6f6f6;}

.market_company .top-item a {
  border: none;
  color: #000;
}

.form-exchange #region {
  width: 216px;
}

.undelivered_service {
  margin-bottom: 10px;
}

.undelivered_service a {
  border-bottom: none;
}

.friends_action_buttons {
  margin-top: 10px;
}

.users_update_settings {
  float: right;
}

.well-search .input-long.market_search_input {
  width: 402px;
}

#market_front_tree .m_cat_counts_text {
  font-size: 11px;
  color: #565656;
}

#market_front_tree .m_cat_count {
  color: #F29331;
}

.market-item .tp_cmp_offer_comment {
  display: none;
}

#primary_params_search .primary-sort-param {
  float: left;
  margin-right: 15px;
  margin-bottom: 7px;
}

#market_cats .market_cat_is_empty, #market_cats .market_cat_is_empty a {
  color: #B7B7B7;
}

.marketplace-listing .market-item.market_product_item {
  width: 722px;
  min-height: 150px;
}

.market_product_item .m_item_price {
  float: left;
  //width: 180px;
}

.market_product_item .m_item_title {
  //float: right;
  width: 300px;
}

.market_product_item .m_item_utils {
  float: left;
  width: 100px;
}

.market_product_item {
  float: left;
  width: 500px;
}

.market_product_item .m_item_comment textarea {
  width: 97%;
  height: 48px;
}

.market_product_item .m_item_photo {
  width: 400px;
  margin-top:10px;

}

.marketplace-listing .market-item.market_product_item > .item-information {
  width: 350px;
  float:left;
}

.item-info {
  width: 410px;
}


.m_prod_radio_list {
  max-height: 150px;
  overflow: auto;
}

.m_prod_comm textarea {
  max-height: 48px;
}

.market_help_block {
  margin-top: 10px;
}

.m_unactive {
  background-color: gainsboro;
}

.primary-sort-param select {
  max-width: 70px;
}

#primary_params_search {
  max-height: 100%;
}

#brand_search_input {
  width: 140px;
}

.sort-apply {
  float: left;
    margin-left: 4px;
}

.sort-active {
  float: left;
  margin-right: 5px;
}

.sort-active select {
  margin-top: 3px;
}

#brand_search_input.brand_small {
  width: 112px;
}

.cat_root_link a {
  font-weight: bold;
}

.add_prod_file_field {

}

.market-catalog  {

}

.tp_cat_head {
  margin-top: 22px;
}

.tp_cat_head a {
  color: #000;
}

#tradeplace-product-form .control-group .controls {
  margin-left: 200px;
}

#tradeplace-product-form .control-group .control-label {
  width: 150px;
}

#tradeplace-product-form #tp_prouct_cat_select {
  width: 300px;
}

.tp_price_types {
  margin-bottom: 7px;
}

.prod_listing_price_input {
  margin-top: 5px;
}

.preview-picture a {
  border-bottom: 0;
}

.forum-header h2 a, .forum_title a {
  font-family: Georgia;
  font-size: 24px;
  color: #222222;
  border-bottom: none;
}

#search-box #keywords {
  width: 635px;
}

#search-box a.adv_search {
  border-bottom: medium none;
  color: #FFFFFF;
  display: block;
  margin-top: 10px;
  width: 142px;
}

.icon-forum {
  width: 20px;
  height: 20px;
  margin-top: 2px;
}

.forum_search_rez_info {
  margin-top: 10px;
}

.post-text img {
  max-width: 700px;
}

.control-group #search_forum {
  width: 98%;
  margin: 5px 0px;
}

.forum_search_word {
  bottom: 3px;
    position: relative;
}

.control-group #add_keywords {
  margin-top: 4px;
}

.forum-thread-about {
    max-width: 300px;
}

#format-buttons .button2 {
  background: none repeat scroll 0 0 transparent;
    border: medium none;
}

#message-box #message {
  margin-top: 12px;
  width: 673px;
}

.forum_btn_submits {
  margin-top: 6px;
}

#format-buttons {
  background: linear-gradient(to bottom, #F1F1F1 0%, #E2E2E2 100%) repeat scroll 0 0 transparent;
    border: 1px solid #DDDDDD;
    margin-bottom: -13px;
    margin-top: 7px;
    padding-bottom: 6px;
  padding-top: 6px;
}

.reply-form #subject {
  width: 606px;
}

.reply-form .error {
  color: red;
}

#format-buttons .button2 {
  background: url("/images/editor_buttons_map.png") no-repeat;
}

#format-buttons .button2[name=addbbcode0] {
  background-position: -47px -5px;
}

#format-buttons .button2[name=addbbcode2] {
  background-position: -72px -5px;
}

#format-buttons .button2[name=addbbcode4] {
  background-position: -523px -5px;
}

#format-buttons .button2[name=addbbcode6] {
  background-position: -598px -5px;
}

#format-buttons .button2[name=addbbcode10] {
  background-position: -98px -5px;
}

#format-buttons .button2[name=addbbcode12] {
  background-position: -123px -5px;
}

#format-buttons .button2[name=addlistitem] {
  background-position: -623px -5px;
}

#format-buttons .button2[name=addbbcode14] {
  background-position: -197px -5px;
}

#format-buttons .button2[name=addbbcode16] {
  background-position: -298px -5px;
}

#format-buttons .button2[name=addbbcode22] {
  background-position: -226px -5px;
}

.report-forum-form .control-label {
  width: 253px;
}

.report-forum-form .controls {
  margin-left: 266px;
}

.report-forum-form .controls select {
  max-width: 420px;
}

.mark_subforums_readed {
  bottom: 27px;
    left: 500px;
    position: relative;
}

.mark_subforums_readed a {
  font-size: 12px;
}

#work .job {
  float: left;
  width: 50%
}

.work_info_left {
  float: left;
  width: 50%;
}

.work_view .work_photo {
  float: left;
  margin-right: 16px;
}

.h3_link a {
  font-size: 20px;
}

.job_search_form .control-label {
  width: 100px;
}

.job_search_form .controls {
  margin-left: 100px;
}

.listing_search .job_search_form {
  width: 50%;
  float: left;
}

.refresh_date {
  color: gray;
  border-bottom: 1px dotted gray;
}

.job_success_refreshed {
  color: green;
}

.job_faild_refreshed {
  color: red;
}

.btn_search {
  width: 115px;
}

.site_search_form ul li {
  margin-bottom: 10px;
  /*	border-bottom: 1px dashed #D3D3D3;*/
  margin-left: 15px;
}

.services-cloud a {
  margin: 3px;
  margin-right: 0;
}

.service_active_link {
  border: none;
  background-color: #8799BA;
  color: #fff;
}

.service_active_link:hover {
  color: #fff;
}

.services-custom .index_region {
  width: 300px;
}

.service_errors {
  color: red;
}

.work_contact {
  border-top: 1px solid #cecece;
  margin-top: 15px;
  padding-top: 4px;
}

.j_with_image .work_contact {
  margin-left: 131px;
}

.j_with_image .work_desc_text {
  margin-left: 133px;
}

.work_desc_text {
  margin-top: 15px;
}

.news-content a u {
  text-decoration: none;
}

.news-content p {
  font-size: 14px;
}

.news-content p a {
  font-size: 14px;
}


.p_without_img {
  margin-left: 143px;
}

hr.job-info-separator {
  border-top: 1px dotted #d4d3d3;
}

.user-info .user-avatar img, .logo-picture img {
  display: block;
    margin: 0 auto;
}

.jobs-item span {
  display: table-cell;
  float: left;
  height: 100%;
}

.jobs-item div {
  padding-left: 7px;
  display: table-cell;
}

.jobs-item {
  margin-top: 4px;
}

.p_index_s_field {
  width: 415px;
}

.directory_links, .directory_links a {
  font-size: 16px;
}

.directory_links a {
  margin-left: 5px;
}

.related_row {
  display: table-cell;
    padding-bottom: 6px;
    max-width: 700px;
    padding-left: 9px;
}

.related-news .odash li span {
  display: table-cell;
  vertical-align: middle;
}

.market_cat_price label {
  bottom: 11px;
  display: inline;
  position: relative;
}

.market_cat_price .btn-price-subm {
  bottom: 10px;
  display: inline;
  position: relative;
}

.top_user_name {
  margin-right: 15px;
}

.user_view .company-preview {
/*  width: 410px;*/
  width: 480px;
}

.user_view .user-actions {
/*  width: 145px;*/
  width: 245px;
}

.company_site {
  font-size: 11px;
}

.company_site a {
  font-size: 11px;
}

.market_company_site {
  margin-top: -2px;
  margin-bottom: 4px;
}

.market_company_site a {
  font-size: 11px;
}

.print_company_site {
  margin-top: -1px;
}

.print_company_site a {
  font-size: 11px;
}

.h2_title {
  font-size: 24px;
}

.on_air_content {
  margin-bottom: 10px;
}

.message_wide_view .form {
  margin-left: 190px;
    margin-top: 10px;
    width: 501px;
}

.message_wide_view .msg_reply_textarea {
  margin-bottom: 8px;
}

.company_paid_new {
  font-weight: bold;
  color: red;
}

div.content .treeview-black .hitarea,
div.content .treeview-black li.lastCollapsable,
div.content .treeview-black li.lastExpandable {
  background: none;
}

div.content .treeview-black li.collapsable div.hitarea {
  background: url("/images/tree_minus.gif") no-repeat 0 4px transparent;
}

div.content .treeview-black li.expandable div.hitarea {
  background: url("/images/tree_plus.gif") no-repeat 0 4px transparent;
}

div.content .treeview li.last {
  background-position: 0 11px;
}

.content .treeview-black li {
  background: none;
}

.content .treeview li {
  background: url("/images/tree_dash.gif") no-repeat 0 12px transparent;
}

.load_price {
  margin-top: 18px;
}

.banner-content-underline {
  margin-bottom: 12px;
}

#greetings_message {
  background: url("/images/div.png") no-repeat transparent;
  color: #000;
  width: 600px;
  height: 400px;
  padding: 0;
  color: #fff;
}

.greet_head_text, .greet_body_text {
  font-family: 'PT Sans Narrow', sans-serif;
}

#greetings_message .greet_head_text {
  color: #fff;
  margin-top: 50px;
}

#greetings_message .greet_body_text {
  font-size: 16px;
  line-height: 20px;
}

#greetings_message .greet_body_text a {
  color: #fff;
  font-size: 16px;
  font-family: 'PT Sans Narrow', sans-serif;
}

#greetings_message .skip_greetings {
  cursor: pointer;
  background: url("/images/div_accept.png") no-repeat transparent;
  width: 303px;
  height: 43px;
  margin-bottom: 12px;
}

#greetings_message .accept_greetings {
  cursor: pointer;
  background: url("/images/div_decine.png") no-repeat transparent;
  width: 304px;
  height: 45px;
}

#greetings_message .greet_modal_buttons {
  width: 323px;
}

#greetings_message .modal-body {
  padding: 25px 29px;
}

.thread-post .post-text img{
  max-width: 573px;
}

.job_is_none {
  margin-top: 10px;
  font-size: 14px;
}

.good-sp, .good-sp a {
  font-size: 9px;
  color: #888;
}

.expand_company_desc {
  max-height: 34px;
  overflow: hidden;
}

.expand_product_desc {
  max-height: 48px;
  overflow: hidden;
}

.modal_login_buttons .btn-login {
  padding: 5px 58px;
}

.modal_login_buttons .btn-blue {

}

.lbold {
  font-weight: bold;
}

.index_banner2 {
  margin-top: 0;
}

.market_subcat_tree {
  margin-bottom: 12px;
}

#brand_search_input.brand_without_used {
  width: 217px;
}

a.big_orange {
  font-size: 14px;
  color: #fff;
  padding: 10px;
  text-decoration: underline;
}

a.big_orange:hover  {
  text-decoration: none;
}

a.big_blue {
  background-color: #506996;
  font-size: 14px;
  color: #fff;
  padding: 10px;
  text-decoration: underline;
}

a.big_blue:hover {
  text-decoration: none;
}


.clearfix-topic {
  clear: both;
  margin-top: 5px;
}

#wrap #page-body .forum-top-banner {
  margin-top: 0;
}

.banner-content a, .banner-column a {
  border-bottom: 0;
}

.forum-threads .category-sponsor img.preview-picture {
  border: 1px solid #e5e5e5;
}

.grid-50 p {
  margin-top: 0;
}

.right-interview ul {
  padding: 0;
}

hr.right-separator-dashed {
  border-top: #d3d3d3 1px dashed;
  margin: 10px 0px 10px 0px;
  clear: both;
}

.right_news_block {
  margin-bottom: 10px;
}

.right_news_block .right-news-image{
  display: block;
  float: left;
  margin-right: 6px;
}

.right_news_block .right-news-image a{
  border-bottom: none;
}

.right_news_block .right-news-title {
  margin-left: 33px;
  display: table-cell;
  word-wrap: break-word;
}

.right_news_block .right-news-title a {
  color: #000;
}

.related-news .related_50 {
  float: left;
/*	width: 363px;*/
}

.related-articles {
  width: 733px;
  padding: 0;
}

.related-articles li {
    border-right: 1px solid #AAAAAA;
}

.related_50 ul {
    padding: 0 6px;
}

.market-item .item-icon a {
  border-bottom: none;
}

.banner_column_fixed {
  /*	width: 240px;*/
}

.banner_fixed {
  position: fixed;
  top: 10px; /*здесь указываем отступ сверху*/
  z-index: 9999; /*устанавливаем блок поверх всех элементов на странице*/
}

.banner_fixed {
  position: fixed;
  top: 10px; /*здесь указываем отступ сверху*/
  z-index: 9999; /*устанавливаем блок поверх всех элементов на странице*/
}

.banner_fixed_perm {
  position: absolute;
}

.banner_column_fixed .button_up {
  background: none scroll 65px 7px #E8E8E0;
    color: #000000;
    cursor: pointer;
    display: block;
    font-size: 14px;
    height: 36px;
   width: 320px;
    line-height: 24px;
    text-align: center;
  margin: 0 0 5px;
}

.banner_column_fixed .button_up span {
  padding-top: 5px;
  display: block;
}

.forum-last, .forum-last a {
  font-size: 11px;
}

.help-block a {
    font-size: 11px;
}

#show_other_tariffs {
  margin-top: 5px;
}

.company_publ_empty_text {
  margin-bottom: 5px;
}

.tmp_sitemap_block, .tmp_sitemap_block a {
  font-size: 8px;
  color: #A0A0A0;
}


.tmp_sitemap_block a {
  border: solid 1px #A0A0A0;
  text-decoration: none;
  padding: 2px;
  line-height: 18px;
}

.tmp_sitemap_block {
  padding: 10px 0;
  width: 964px;
}

.classic_links a {
  border-bottom: none;
}

.jobs-list span {
  display: inline-block;
}

.company-company-tariff .flash-notice {
  margin-top: 5px;
}

.sponsor-item {
  margin-bottom: 8px;
}
.sponsor-item img {
  border: solid 1px #aaa;
}

.forum-categories-list span {
  float: left;
}

.progress-bar{
    margin-top: 10px;
    margin-bottom: 10px;
}

.tariff_expire_days {
  color: #9c1d00;
}

.tp_cat_list .jobs {
  margin-bottom: 0;
}

.market_in_main {
  border-top: 1px solid #E9E9E9;
}

.market_in_main .market-item {
  width: 32%;
  border-top: none;
  vertical-align: top;
}

#market_listing_items .market-item {
  width: 100%;
  margin-bottom: 20px;
}

#market_listing_items .market-item > .item-icon {
  width: 115px;
  max-width: 115px;
}

#market_listing_items .market-item > .item-information {
  float: left;
}

#market_listing_items .market-item > .item-company-offers {
  left: 20px;
    position: relative;
}

#market_listing_items .market-item .item-company-offer {
  width: 158px;
}

#market_listing_items .market-item > .item-company-no-offer {
  float: right;
  margin-right: 20px;
}

#market_listing_items .market-item .item-company-price {

}

#market_listing_items .market-item .item_price {
  text-align: center;
    margin-bottom: 3px;
  font-weight: bold;
  font-size: 14px;
/*  width: 120px;*/
  width: 200px;
  padding-right: 10px;
}

#market_listing_items .market-item .item-information {
  float: left;
  width: 147px;
}

#market_listing_items .market-item .item-companies-offer {
  display: inline-block;
    margin-bottom: 10px;
}

.market_in_main .item-info .company {
  word-wrap: break-word;
  width: 32%;
}

.market_group_header {
  max-height: 100%;
  text-align: right;
}

.market_group_header .item-count {
  font-weight: bold;
}

.market_group_header .item-price {
  font-weight: bold;
}

#market_listing_items .market-item .secondhand {
  background-color: #f57c00;
    bottom: 2px;
    color: white;
    font-size: 9px;
    padding: 2px 4px;
    position: relative;
}

#market_listing_items .market-item .item-companies-offer .company-offer_logo {
  border: 1px solid #e7e7e7;
}

.item-medium-picture {
  width: 115px;
}

#market_listing_items .market-item .company-offer_logo {
  width: 115px;
  height: 50px;
}

.market_group_header .item-title {
  float: left;
    text-align: left;
    width: 387px;
}

.market_group_header .item-title a {
  font-size: 14px;
  font-weight: bold;
  color: #222;
}

#liveTexButtons {
    height: 315px;
    left: 0;
    position: fixed;
    top: 25%;
    width: 46px;
}

#market_listing_items .item-company-logo {
  width: 50px;
}

#market_listing_items .item-company-name {
/*  width: 120px;*/
  width: 220px;
}

.placement-text span {
  color: #222;
}

.material-placement-block .menu-block {
  width: 44%;
}

.material-placement-block .placement-text {
  width: 95%;
}

.material-placement-block .menu-link {
  margin-bottom: 10px;
}

h2.cabinet small {
  font-size: 54%;
  margin-left: 15px;
}

.profile_nav {
  height: 40px;
  background-color: #EFEFEF;
}

.profile_nav .divider-vertical {
  background-color: #e2e2e2;
  float: left;
  height: 26px;
  margin-right: 5px;
  margin-top: 7px;
  width: 1px;
}

.profile_nav .switch {
    height: 29px;
}

.profile_nav .switch > a {
  margin: 0 8px;
  position: relative;
  top: 5px;
}

a.bold {
  font-weight: bold;
}

/* styles for print proposals */

.proposal {
    display: block;
    margin-bottom: 20px;
    overflow: hidden;
    position: relative;
    transition: max-height 0.25s ease 0s, opacity 0s ease 0s;
}


.proposal .master-info {
    background: #f5f5f5 none repeat scroll 0 0;
    border-right: 3px solid #fff;
    box-sizing: border-box;
    display: table-cell;
    font-size: 14px;
    padding: 30px 25px 15px;
    text-align: center;
    vertical-align: top;
    width: 245px;
}


.proposal > * {
    opacity: 1;
    transition: opacity 0.25s ease 0s;
}

.proposal .order-response-content {
    background: #f5f5f5 none repeat scroll 0 0;
    display: table-cell;
    position: relative;
    padding: 20px;
/*    width: 475px;*/
    width: 600px;
    font-size: 14px;
}

.proposal .master-avatar-link {
    display: inline-block;
    border: none;
}

.proposal .master-info .master-avatar img {
    border-radius: 20px;
    vertical-align: text-bottom;
}


.proposal .master-info .btn, .proposal .master-info button {
    font-weight: normal;
    width: 100%;
}

.proposal .btn {
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    padding: 0 20px !important;
}

.proposal .btn {
    background: #1795c7 none repeat scroll 0 0;
    color: #fff;
}

.proposal a img {
    border-bottom: none;
    text-decoration: none;
}


.proposal-message-box .proposal-message a.contact {
    border: none;
    color: #000;
    font: 12px Arial;
    text-decoration: none;
}

.proposal-message a.contact span {
    margin-bottom: 10px !important;
}

.proposal-message-box .proposal-message::before {
    border-color: transparent #fff transparent transparent;
    border-style: solid;
    border-width: 11px 13px 11px 0;
    content: "";
    height: 0;
    left: -13px;
    position: absolute;
    top: 10px;
    width: 0;
}

.proposal-message-box .proposal-message {
    background: #fff none repeat scroll 0 0;
    box-shadow: 2px 2px rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 5px;
    padding: 10px;
    position: relative;
    transition: box-shadow 0.5s ease 0s;
}


.proposal-message.reply::before {
    border-color: transparent #eee transparent transparent;
    border-style: solid;
    border-width: 11px 13px 11px 0;
    content: "";
    height: 0;
    left: -13px;
    position: absolute;
    top: 10px;
    width: 0;
}

.proposal-message.reply {
    background: #eee none repeat scroll 0 0;
    margin-left: 25px;
}

.order-response-content textarea.replyform {
   width: 100%;
   height: 40px;
}


.proposal .btn.reply {
    background: #1795c7 none repeat scroll 0 0;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    height: 25px;
    line-height: 25px;
    margin-top: 8px;
}

.proposal .btn.reply.green {
    background: #17af6c none repeat scroll 0 0;
}


/* main print */

.forcustomer {
  background-color: #f3f3f3;
  padding-top: 10px;
}

.forcustomer h2 {
  color: #5670a1;
  margin: 0 20px;
}


.forperformer {
  background-color: #eaeff6;
  padding-top: 10px;
}

.forperformer h2 {
  color: #5670a1;
  margin: 0 20px 20px 20px;
}



.icolist {
    font-size: 0;
    list-style-type: none;
    margin-top: 0;
    padding: 10px 0;
    width: 100%;
}


.icolist__itm {
    display: inline-block;
    font-size: 0;
    padding-right: 10px;
    vertical-align: top;
    width: 30%;
}


.icolist__pic {
    height: 140px;
    text-align: center;
}

.icolist__pic img.loaded {
    margin-bottom: 0;
    opacity: 1;
}

.icolist__pic img {
    margin-bottom: -20px;
    opacity: 0;
    transition: margin-bottom 0.5s ease 0.5s, opacity 0.5s ease 0.5s;
    vertical-align: middle;
}

.icolist__pic.big img {
    border-radius: 60px;
    height: 100px;
    width: 100px;
    background-color: #fff;
}

.icolist__pic::after {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.icolist__txt {
    font-size: 17px;
    font-weight: bold;
    text-align: center;
}

.icolist__txt span {
    color: #f57c00;
}

.icolist__itm.last {
    padding-right: 0;
}

.icolist--s {
    padding-top: 20px;
}


.icolist--s .icolist__itm::after {
    content: "";
    height: 100%;
    white-space: nowrap;
}

.icolist--s .icolist__itm::after, .icolist--s .icolist__pic, .icolist--s .icolist__txt {
    display: inline-block;
    vertical-align: middle;
}

.icolist--s .icolist__pic {
    height: auto;
    padding-right: 20px;
    text-align: right;
    width: 60px;
}
.icolist--s .icolist__pic, .icolist--s .icolist__itm {
    white-space: normal;
}
.icolist--s .icolist__itm::after, .icolist--s .icolist__pic, .icolist--s .icolist__txt {
    display: inline-block;
    vertical-align: top;
}

.icolist--s .icolist__txt {
    font-weight: 400;
    line-height: 1.2;
    text-align: left;
    width: 60%;
}

.icolist--s .icolist__title {
    font-size: 15px;
    font-weight: bold;
    color: #5670a1;
}

.icolist--s .icolist__note {
    font-size: 13px;
    margin-top: 6px;
    color: #040404;
}

/* menu print */
.cats  {
  clear: both;
  margin-bottom: 100px;
}


.cats ul {
  float: left;
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
}

.cats ul li {
  margin: 0px;
  display: inline-block;
  float: left;
  background-color: #fff;
  z-index:1000;
}

.cats a {
  display: block;
  padding: 7px 10px;
  color: #000;
  font-size: 14px;
  text-decoration: none;
  border-bottom: none;
  border-left: solid 1px #eee;
  border-right: solid 1px #eee;
}

.cats ul li:last-child a {
  border-bottom: solid 1px #eee;
}


.cats a:hover {
  background-color: #eee;
}

.cats ul ul {
  display: none;
  position: absolute;
  top: 20px;
}

.cats ul li.togglable:hover > ul { display: inherit; }
.cats input:hover + ul { display: inherit; }
.cats input:focus + ul { display: inherit; }


.cats ul ul li {
  width: 255px;
  float: none;
  display: list-item;
  position: relative;
}

.cats ul ul ul li {
  position: relative;
  top: -20px;
  left: 255px;
}


/* print listing */

.printlisting_item {
   background-color: #f8f8f8;
   padding: 25px 15px;
}

.printlisting_item img {
   display: inline;
   margin: 0 5px 2px 0;
}


.printlisting_item p {
   margin: 10px 0;
}


.state .category, .region, .time, .status {
  float: left;
  color: #6b6b6b;
  margin-right: 10px;
}

.state {
  clear: both;
}

.subscribe_block {
    background: #fff url(../images/subscribe/line.png) repeat-x;
    padding-top: 10px;
}

.subscribe_block_end {
    background: #fff url(../images/subscribe/line.png) repeat-x;
    margin-top: 10px;
}

.post-body {
   font-size: 14px !important;
}

.post-body a {
   font-size: 14px !important;
}


.post-information {
   font-size: 14px !important;
}

.post-information a {
   font-size: 14px !important;
}

.hideproposal {
   float: right;
   margin-top: -12px;
}

.hideproposal a {
   font-size: 11px;
   color: #555;
}


.forum-subscribe-top {
    float: right;
    margin: 0 0 0 20px;
    padding: 8px 0 0;
}

.forum-subscribe-bottom {
    float: right;
    margin: -7px 0 0 20px;
    padding: 8px 0 0;
}

.topic-subscribe-bottom {
    float: right;
    margin: -105px 0 0 20px;
    padding: 8px 0 0;
}

.banner-content-underline a {
    border: none;
}

ul.even li:nth-child(2n){
   background-color: #efefef;
}

ul.even li{
   padding: 10px;
}

.btn-gray {
  background-color: #bdbdbd !important;
}

.btn-green {
  background-color: #67b55c !important;
}


a.btn-blue:hover {
  background-color: #5cade1 !important;
}

.relap-default__full-item-link .relap-default__item-inner a {
  border: none !important;
}

